@charset "UTF-8";
@import url(mediarequest-smalldesktop.scss) (min-width: 993px) and (max-width: 1200px);
@import url(mediarequest-mobile.scss) (min-width: 320px) and (max-width: 480px);
body {
  margin: 0; }
  body a {
    text-decoration: none; }
  body header {
    margin-top: 30px;
    justify-content: center;
    display: flex;
    width: 1349px; }
    body header .section-rizor-hovertrax-header-navbar {
      margin-left: 524px;
      margin-top: 15px;
      height: 12px;
      display: flex; }
      body header .section-rizor-hovertrax-header-navbar .section-rizor-hovertrax-header-navbar-link a {
        font-size: 14px;
        font-family: Noto Sans, sans-serif;
        font-weight: bold;
        color: #000000; }
      body header .section-rizor-hovertrax-header-navbar .section-rizor-hovertrax-header-navbar-link img {
        position: absolute;
        width: 17px;
        height: 1px;
        display: none; }
      body header .section-rizor-hovertrax-header-navbar .section-rizor-hovertrax-header-navbar-link .advantages {
        margin-left: -7px; }
      body header .section-rizor-hovertrax-header-navbar .section-rizor-hovertrax-header-navbar-link .description {
        margin-left: 67px; }
      body header .section-rizor-hovertrax-header-navbar .section-rizor-hovertrax-header-navbar-link .for-whom {
        margin-left: 66px; }
      body header .section-rizor-hovertrax-header-navbar .active .advantages img,
      body header .section-rizor-hovertrax-header-navbar .active .description img,
      body header .section-rizor-hovertrax-header-navbar .active .for-whom img {
        display: block; }
      body header .section-rizor-hovertrax-header-navbar #description,
      body header .section-rizor-hovertrax-header-navbar #for-whom {
        margin-left: 73px; }
    body header #menu-icon-open,
    body header #menu-icon-close {
      font-size: 40px;
      display: none; }
    body header .dropdown-menu {
      display: none; }
  body .section-rizor-hovertrax {
    display: flex;
    width: 1349px; }
    body .section-rizor-hovertrax .section-rizor-hovertrax-background-geroskuter-img {
      margin-top: 31px;
      margin-left: 205px; }
    body .section-rizor-hovertrax .section-rizor-hovertrax-over-card-description-4-0,
    body .section-rizor-hovertrax .section-rizor-hovertrax-over-icon-play {
      position: absolute; }
    body .section-rizor-hovertrax .section-rizor-hovertrax-over-card-description-4-0 {
      margin-top: 169px;
      margin-left: 294px; }
      body .section-rizor-hovertrax .section-rizor-hovertrax-over-card-description-4-0 .rizor-hovertrax-version {
        font-weight: 900;
        font-size: 60px;
        margin-left: -183px;
        opacity: 0.2; }
      body .section-rizor-hovertrax .section-rizor-hovertrax-over-card-description-4-0 .rizor-hovertrax-description {
        font-size: 15px;
        font-weight: bold;
        margin-top: 29px; }
      body .section-rizor-hovertrax .section-rizor-hovertrax-over-card-description-4-0 .rizor-hovertrax-version,
      body .section-rizor-hovertrax .section-rizor-hovertrax-over-card-description-4-0 .rizor-hovertrax-description {
        color: #000000;
        font-family: Noto Sans, sans-serif; }
      body .section-rizor-hovertrax .section-rizor-hovertrax-over-card-description-4-0 .down-pointer {
        margin-top: 22px;
        margin-left: 25px; }
        body .section-rizor-hovertrax .section-rizor-hovertrax-over-card-description-4-0 .down-pointer img {
          height: 0;
          width: 11px; }
    body .section-rizor-hovertrax .section-rizor-hovertrax-pointer {
      position: absolute;
      margin-left: 543px;
      margin-top: 153px; }
      body .section-rizor-hovertrax .section-rizor-hovertrax-pointer .section-rizor-hovertrax-pointer-vertical img {
        height: 0;
        width: 1px; }
      body .section-rizor-hovertrax .section-rizor-hovertrax-pointer .section-rizor-hovertrax-pointer-horizontal {
        margin-left: -16px;
        margin-top: -17px; }
        body .section-rizor-hovertrax .section-rizor-hovertrax-pointer .section-rizor-hovertrax-pointer-horizontal img {
          width: 0;
          height: 1px; }
    body .section-rizor-hovertrax .section-rizor-hovertrax-over-icon-play {
      display: flex;
      margin-top: 102px;
      margin-left: 509px;
      opacity: 0.2;
      cursor: pointer; }
      body .section-rizor-hovertrax .section-rizor-hovertrax-over-icon-play .section-rizor-hovertrax-over-icon-play-txt {
        margin-top: 19px;
        font-size: 9px;
        transform: rotate(270deg);
        height: 0px;
        color: #000000;
        font-family: Noto Sans, sans-serif;
        font-weight: 800; }
  body .section-advantages {
    margin-top: 107px;
    display: flex;
    width: 1349px; }
    body .section-advantages .section-advantages-video-geroskuter img {
      width: 596px;
      height: 601px; }
    body .section-advantages .section-advantages-video-geroskuter .section-advantages-video-geroskuter-play-btn {
      width: 80px;
      height: 80px;
      border-radius: 50px;
      background-image: url(../img/Фигура14@1X.png);
      justify-content: center;
      display: inline-block;
      margin-top: 259px;
      margin-left: -337px;
      opacity: 0.2;
      cursor: pointer;
      position: absolute; }
      body .section-advantages .section-advantages-video-geroskuter .section-advantages-video-geroskuter-play-btn img {
        width: 37px;
        height: 37px;
        margin-top: 20px;
        margin-left: 25px; }
    body .section-advantages .section-advantages-design-color {
      display: flex;
      position: relative;
      z-index: 1;
      margin-top: 300px;
      opacity: 0.2; }
      body .section-advantages .section-advantages-design-color .section-advantages-design-color-designlist {
        width: 295px;
        height: 601px; }
        body .section-advantages .section-advantages-design-color .section-advantages-design-color-designlist .section-advantages-design-color-designlist-design-advantages {
          text-align: center;
          margin-top: 78px;
          font-size: 20px;
          color: #3A30F8;
          font-size: 15px;
          font-family: Noto Sans, sans-serif;
          font-weight: bold; }
        body .section-advantages .section-advantages-design-color .section-advantages-design-color-designlist .section-advantages-design-color-designlist-design-paragraph {
          margin-top: 53px;
          margin-left: 82px;
          font-size: 32px;
          color: #000000;
          font-weight: 900;
          font-family: Noto Sans, sans-serif; }
        body .section-advantages .section-advantages-design-color .section-advantages-design-color-designlist .section-advantages-design-color-description-design-block {
          margin-left: 82px; }
          body .section-advantages .section-advantages-design-color .section-advantages-design-color-designlist .section-advantages-design-color-description-design-block .section-advantages-design-color-description-design-block-punktir-list {
            display: flex;
            margin-top: 15px; }
            body .section-advantages .section-advantages-design-color .section-advantages-design-color-designlist .section-advantages-design-color-description-design-block .section-advantages-design-color-description-design-block-punktir-list img {
              width: 24px;
              height: 4px; }
            body .section-advantages .section-advantages-design-color .section-advantages-design-color-designlist .section-advantages-design-color-description-design-block .section-advantages-design-color-description-design-block-punktir-list p {
              margin-top: -7px;
              margin-left: 8px;
              color: #000000;
              font-weight: 300;
              font-family: Noto Sans, sans-serif;
              font-size: 14px; }
      body .section-advantages .section-advantages-design-color .section-advantages-design-color-colorlist {
        margin-top: 292px;
        position: relative;
        z-index: 1; }
        body .section-advantages .section-advantages-design-color .section-advantages-design-color-colorlist .section-advantages-design-color-colorlist-pointer {
          position: absolute;
          margin-top: 30px;
          margin-left: 42px; }
          body .section-advantages .section-advantages-design-color .section-advantages-design-color-colorlist .section-advantages-design-color-colorlist-pointer .section-advantages-design-color-colorlist-pointer-horizontal {
            margin-left: -21px;
            margin-top: 2px; }
            body .section-advantages .section-advantages-design-color .section-advantages-design-color-colorlist .section-advantages-design-color-colorlist-pointer .section-advantages-design-color-colorlist-pointer-horizontal img {
              width: 0;
              height: 1px;
              margin-left: 16px; }
          body .section-advantages .section-advantages-design-color .section-advantages-design-color-colorlist .section-advantages-design-color-colorlist-pointer .section-advantages-design-color-colorlist-pointer-vertical img {
            width: 1px;
            height: 0;
            margin-top: -6px; }
        body .section-advantages .section-advantages-design-color .section-advantages-design-color-colorlist .section-advantages-design-color-colorlist-design {
          font-size: 32px;
          color: #000000;
          font-weight: 900;
          font-family: Noto Sans, sans-serif;
          margin-left: 99px; }
        body .section-advantages .section-advantages-design-color .section-advantages-design-color-colorlist .section-advantages-design-color-designlist-design-list {
          color: #000000;
          font-family: Noto Sans, sans-serif;
          font-size: 14px;
          margin-left: 99px; }
        body .section-advantages .section-advantages-design-color .section-advantages-design-color-colorlist .section-advantages-design-color-colorlist-choose-color {
          display: flex;
          margin-left: 108px;
          margin-top: 37px; }
          body .section-advantages .section-advantages-design-color .section-advantages-design-color-colorlist .section-advantages-design-color-colorlist-choose-color .section-advantages-design-color-colorlist-choose-color-chs {
            width: 18px;
            height: 18px;
            margin-left: 18px;
            border-radius: 15px; }
            body .section-advantages .section-advantages-design-color .section-advantages-design-color-colorlist .section-advantages-design-color-colorlist-choose-color .section-advantages-design-color-colorlist-choose-color-chs .section-advantages-design-color-colorlist-choose-color-chs-pointer-vertical {
              margin-left: 13px;
              margin-top: 7px;
              display: none;
              position: relative;
              z-index: 0; }
              body .section-advantages .section-advantages-design-color .section-advantages-design-color-colorlist .section-advantages-design-color-colorlist-choose-color .section-advantages-design-color-colorlist-choose-color-chs .section-advantages-design-color-colorlist-choose-color-chs-pointer-vertical img {
                width: 1px;
                height: 38px; }
          body .section-advantages .section-advantages-design-color .section-advantages-design-color-colorlist .section-advantages-design-color-colorlist-choose-color .active .section-advantages-design-color-colorlist-choose-color-chs-pointer-vertical {
            display: block; }
          body .section-advantages .section-advantages-design-color .section-advantages-design-color-colorlist .section-advantages-design-color-colorlist-choose-color #yellow {
            margin-left: 0;
            background-color: #e2e837; }
          body .section-advantages .section-advantages-design-color .section-advantages-design-color-colorlist .section-advantages-design-color-colorlist-choose-color #blue {
            background-color: #00b6f1; }
          body .section-advantages .section-advantages-design-color .section-advantages-design-color-colorlist .section-advantages-design-color-colorlist-choose-color #red {
            background-color: #e23232; }
          body .section-advantages .section-advantages-design-color .section-advantages-design-color-colorlist .section-advantages-design-color-colorlist-choose-color #gray {
            background-color: #f0efef; }
          body .section-advantages .section-advantages-design-color .section-advantages-design-color-colorlist .section-advantages-design-color-colorlist-choose-color #black {
            background-color: #0c0c0c; }
        body .section-advantages .section-advantages-design-color .section-advantages-design-color-colorlist img {
          width: 299px;
          height: 240px;
          margin-top: 18px;
          margin-left: -5px;
          position: relative; }
        body .section-advantages .section-advantages-design-color .section-advantages-design-color-colorlist .section-advantages-design-color-colorlist-color-of-geroskuter .section-advantages-design-color-colorlist-color-of-geroskuter-img {
          display: none;
          position: relative;
          z-index: -1; }
        body .section-advantages .section-advantages-design-color .section-advantages-design-color-colorlist .section-advantages-design-color-colorlist-color-of-geroskuter .active {
          display: block; }
      body .section-advantages .section-advantages-design-color .section-advantages-design-color-4-0-rizor {
        position: absolute;
        position: relative;
        z-index: 0;
        margin-top: -118px;
        margin-left: -118px; }
      body .section-advantages .section-advantages-design-color .section-advantages-vertical-line {
        margin-left: 8px;
        margin-top: -29x; }
  body .section-modes {
    display: flex;
    margin-top: 183px;
    width: 1349px; }
    body .section-modes .section-modes-mode-list-description {
      position: absolute;
      width: 378px;
      font-family: sans-serif;
      margin-top: 100px;
      margin-left: -100px; }
      body .section-modes .section-modes-mode-list-description .section-modes-modeslist-paragraph {
        font-size: 32px;
        color: #000000;
        font-weight: 900;
        font-family: sans-serif;
        margin: 0;
        margin-left: -225px; }
      body .section-modes .section-modes-mode-list-description .section-modes-modeslist {
        margin-top: 15px;
        opacity: 0.2; }
      body .section-modes .section-modes-mode-list-description #first-p {
        margin-top: 30px; }
      body .section-modes .section-modes-mode-list-description p {
        opacity: 0.2; }
      body .section-modes .section-modes-mode-list-description .section-modes-mode-list-description-punktir-list {
        display: flex; }
        body .section-modes .section-modes-mode-list-description .section-modes-mode-list-description-punktir-list img {
          width: 24px;
          height: 4px;
          opacity: 0.2; }
        body .section-modes .section-modes-mode-list-description .section-modes-mode-list-description-punktir-list p {
          font-size: 14px;
          color: #000000;
          font-family: sans-serif;
          margin-top: -6px;
          margin-left: 8px; }
      body .section-modes .section-modes-mode-list-description .section-modes-modeslist-speed-mode .section-modes-modeslist-speed-mode-value {
        display: flex;
        opacity: 0.2; }
        body .section-modes .section-modes-mode-list-description .section-modes-modeslist-speed-mode .section-modes-modeslist-speed-mode-value .section-modes-modeslist-speed-mode-value-13 span {
          font-size: 24px; }
        body .section-modes .section-modes-mode-list-description .section-modes-modeslist-speed-mode .section-modes-modeslist-speed-mode-value .section-modes-modeslist-speed-mode-value-13,
        body .section-modes .section-modes-mode-list-description .section-modes-modeslist-speed-mode .section-modes-modeslist-speed-mode-value .section-modes-modeslist-speed-mode-value-2 {
          font-size: 48px;
          color: #3A30F8;
          font-family: sans-serif;
          font-weight: 900; }
        body .section-modes .section-modes-mode-list-description .section-modes-modeslist-speed-mode .section-modes-modeslist-speed-mode-value .section-modes-modeslist-speed-mode-value-2 {
          margin-left: 59px; }
      body .section-modes .section-modes-mode-list-description .section-modes-modeslist-speed-mode .section-modes-modeslist-speed-mode-description {
        display: flex;
        margin-left: 4px;
        opacity: 0.2; }
        body .section-modes .section-modes-mode-list-description .section-modes-modeslist-speed-mode .section-modes-modeslist-speed-mode-description span {
          font-size: 13px;
          font-weight: bold;
          color: #666666;
          font-family: sans-serif;
          margin-top: 10px; }
        body .section-modes .section-modes-mode-list-description .section-modes-modeslist-speed-mode .section-modes-modeslist-speed-mode-description .section-modes-modeslist-speed-mode-describtion-maсh-speed-modes {
          margin-left: 91px; }
    body .section-modes .section-modes-modeslist .section-modes-background-geroskuter-img {
      margin-left: 304px;
      margin-top: 51px; }
    body .section-modes .section-modes-modeslist .section-modes-over-icon-play {
      margin-left: 290px;
      margin-top: -106px;
      opacity: 0.2;
      cursor: pointer; }
      body .section-modes .section-modes-modeslist .section-modes-over-icon-play .section-modes-over-icon-play-txt {
        transform: rotate(270deg);
        color: #000000;
        font-family: FontAwesome, Roboto-Bold, AdobeInvisFont, MyriadPro-Regular, sans-serif;
        font-size: 9pt;
        color: black;
        font-weight: bold;
        margin-top: -7px;
        margin-left: -54px;
        position: absolute; }
    body .section-modes .section-modes-modeslist .section-modes-modeslist-pointer {
      position: absolute;
      margin-left: 264px;
      margin-top: 109px; }
      body .section-modes .section-modes-modeslist .section-modes-modeslist-pointer .section-modes-modeslist-pointer-horizontal {
        margin-bottom: -5px;
        margin-left: -130px; }
        body .section-modes .section-modes-modeslist .section-modes-modeslist-pointer .section-modes-modeslist-pointer-horizontal img {
          width: 0;
          height: 1px; }
      body .section-modes .section-modes-modeslist .section-modes-modeslist-pointer .section-modes-modeslist-pointer-vertical img {
        height: 0;
        width: 1px; }
  body .section-for-whom {
    background-image: url(../img/Слой23копия2@1X.png);
    height: 632px;
    width: 1349px;
    margin-top: 94px; }
    body .section-for-whom .for-whom-info-list {
      padding-top: 80px;
      margin-left: 0;
      opacity: 0.2; }
      body .section-for-whom .for-whom-info-list .for-whom-info-list-paragraph {
        font-family: Roboto-Light, Roboto-Bold, AdobeInvisFont, MyriadPro-Regular, sans-serif;
        font-size: 14pt;
        color: white; }
      body .section-for-whom .for-whom-info-list p {
        font-family: Noto Sans, sans-serif;
        font-size: 12pt;
        color: white; }
      body .section-for-whom .for-whom-info-list .for-whom-info-list-description-first-paragraph {
        margin-top: 88px; }
      body .section-for-whom .for-whom-info-list .for-whom-info-list-description-second-paragraph {
        margin-top: 30px; }
      body .section-for-whom .for-whom-info-list .for-whom-info-list-btn-for-go-to-catalog {
        margin-top: 78px;
        width: 216px;
        height: 40px;
        border-radius: 50px;
        border: none;
        font-family: FontAwesome, Roboto-Bold, AdobeInvisFont, MyriadPro-Regular, sans-serif;
        font-size: 12pt;
        font-weight: 600;
        color: #3a30f8;
        background-color: #ffffff;
        cursor: pointer;
        border: black 0px solid;
        position: absolute; }
    body .section-for-whom .section-for-whom-teenagers-img {
      position: absolute;
      margin-left: 629px;
      margin-top: -325px; }
  body footer {
    height: 22px;
    width: 1349px;
    background-color: #282828;
    text-align: center; }
    body footer .footer-all-rights-reserved-2017 {
      font-family: Roboto-Light, FontAwesome, AdobeInvisFont, MyriadPro-Regular;
      font-size: 10pt;
      color: #605f5f; }
